@charset "utf-8";



*{
    margin:0px;
    padding:0px;
    color:#333333;
    font-size:10pt;
    line-height:160%;
    scrollbar-face-color: #CCCCCC;
    scrollbar-shadow-color: #F0F0F0;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #999999;
    scrollbar-track-color:#FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
    list-style:none;}
a{
    color:#1111cc;
}
body{
    background:#FFFFFF url(http://blog-imgs-46.fc2.com/o/k/a/okazutogohan/bg.jpg) repeat-x;
    background-attachment:fixed;
    text-align:center;
    font-family:"Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	*font-family: "ＭＳ Ｐゴシック", "Lucida Sans Unicode", sans-serif; background-color: transparent; color: #333; -webkit-font-smoothing: antialiased;
}
h1{
    font-size:14pt;
    color:#000;
    font-weight:normal;}
img{
    border:0px;}
.margin_btm10{
    margin-bottom:10px;
}

/* ---■バナー■ --- */
#hdr_bnr{
    float:left;
    padding:22px 0px 0px 10px;
    max-width:400px;
}

.side_bnr{
    text-align:center;
    border: 1px solid #cccccc;
    padding: 5px;
    margin-bottom:10px;
}

.side_bnr h3{
background: #fc4480; /* Old browsers */
background: -moz-linear-gradient(top,  #fc4480 0%, #db033b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc4480), color-stop(100%,#db033b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fc4480 0%,#db033b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fc4480 0%,#db033b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fc4480 0%,#db033b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fc4480 0%,#db033b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc4480', endColorstr='#db033b',GradientType=0 ); /* IE6-9 */
text-align: center;
padding: 3px;
margin-bottom:5px;
color:#FFFFFF;
-webkit-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px;
}

.side_bnr h4{
background: #ffc334; /* Old browsers */
background: -moz-linear-gradient(top,  #ffc334 0%, #ef6103 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc334), color-stop(100%,#ef6103)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc334 0%,#ef6103 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc334 0%,#ef6103 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc334 0%,#ef6103 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc334 0%,#ef6103 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc334', endColorstr='#ef6103',GradientType=0 ); /* IE6-9 */

text-align: center;
padding: 3px;
margin-bottom:5px;
color:#FFFFFF;
-webkit-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px;
}
.bnr_comment {
background: url("http://blog-imgs-54.fc2.com/o/k/a/okazutogohan/comment2.png") no-repeat center;
text-align: center;
color: #292929;
height: 30px;
padding-top: 18px;
margin-top: -7px;
text-decoration: none;
}

.center_bnr{
    clear:both;
    margin:0px 0px 10px 0px;
    width:670px;
    text-align:center;
    background:#ffebf1;
    border:1px solid #fd0e91;
}
/* ---■レイアウト■ --- */
#layout{
    margin:0px auto;
    width:1130px;
    background:#FFF;
    padding: 0px 15px 0px 15px;
	-webkit-box-shadow: 0px 0 9px 2px #FFFFFF;
	box-shadow: 0px 0 9px 2px #FFFFFF;
}
#header{
    margin:0px 0px 13px 0px;
    padding:0px;
}
#title{
    font-weight:normal;
    float:left;
   }


#contain{
    clear:both;}
#left{
    float:left;
    width:910px;}
#left-l{
    float:left;
    width:240px;
    background1:#cccccc;}
#left-cen{
    float:right;
    width:660px;
    background1:#cccccc;}

#kizi img{
    margin:30px 0px;
}
#right{
    float:right;
    width:200px;
    background1:#cccccc;}
#footer{
    clear:both;
    margin:10px 0px 10px 0px;
    padding:10px;
    font-size:9pt;
    background:#F0F0F0;}
#footer a{
    font-size:8pt;}



/* ---■メニュー■ --- */
.me-t{
    padding:0px 5px 0px 5px;
    font-size:13pt;
    text-align:left;
    border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    background:#F9F9F9;}

.me-t p{
    font-size:13pt;
    }
.me-box{
    margin:0px 0px 10px 0px;
    padding:5px;
    font-size:10pt;
    text-align:left;
    border:1px solid #CCCCCC;}
.me-box li{
    margin: 10px 0px;
    font-size: 15px;
    padding-bottom:10px;
    border-bottom:1px dotted #cccccc;
}

.me-box li:last-child{
    border:none;
}

.me-box-cen{
    margin:0px 0px 10px 0px;
    padding:5px;
    font-size:10pt;
    text-align:center;
    border:1px solid #CCCCCC;}


/* ---■記事■ --- */
.index-top{
   margin: 0px 0px 10px 0px;
padding: 5px;
text-align: left;
border: 1px solid #CCCCCC;
background: #FFFFFF;
}
.kizi-t{
    margin:0px 0px 10px 0px;
    text-align:left;
    color:#000000;
    font-weight:bold;
    border-bottom: 3px dotted #FF73E9;}
.kizi-t a{
    color:#000000;
    text-decoration:none;
    font-size:15pt;}
.kizi-t a:link{
    text-decoration:none;}
.kizi-t a:visited{
    text-decoration:none;}
.kizi-body{
    margin:15px 0px 0px 0px;
    text-align:left;}


.kizi-more{
    text-align: center;
    width: 580px;
    padding: 10px 5px;
    margin: 10px auto;
    background: #ffb257;
    background: -moz-linear-gradient(top, #ffb257 0%, #f74f4f 50%, #dc2121 52%, #ff7272 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb257), color-stop(50%,#f74f4f), color-stop(52%,#dc2121), color-stop(100%,#ff7272));
    background: -webkit-linear-gradient(top, #ffb257 0%,#f74f4f 50%,#dc2121 52%,#ff7272 100%);
    background: -o-linear-gradient(top, #ffb257 0%,#f74f4f 50%,#dc2121 52%,#ff7272 100%);
    background: -ms-linear-gradient(top, #ffb257 0%,#f74f4f 50%,#dc2121 52%,#ff7272 100%);
    background: linear-gradient(to bottom, #ffb257 0%,#f74f4f 50%,#dc2121 52%,#ff7272 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb257', endColorstr='#ff7272',GradientType=0 );
    color: #ffffff;
    border: 2px #1e0202 solid;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow:inset 0px 0px 0 2px #fefff1;
    box-shadow:inset 0px 0px 0 2px #fefff1;
	position:relative;
}

.kizi-more a{
    font-size:15pt;
	color:#ffffff;
	font-weight:bold;
}
.kizi-info{
    margin:0px 0px 15px 0px;
    text-align:right;
    border-top:1px solid #F0F0F0;}

.kizi-info_category{
        color: #ffffff;
	background-color: #ff6483;
	padding: 5px 15px !important;
	margin:  5px ;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.cmt-box{
    margin:0px 0px 15px 0px;
    text-align:left;
    border-top:1px solid #F0F0F0;}

/* ---■フォント■ --- */
a:link{
    text-decoration:underline;
    color1:#0000FF;
    padding:0px;}
a:visited{
    text-decoration:underline;
    padding:0px;}
a:hover{
    text-decoration:none;
    color:#000000;
    padding:0px;}




/*--■RSS■--*/
.index-top h3{
background: #fc4480; /* Old browsers */
background: -moz-linear-gradient(top,  #fc4480 0%, #db033b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc4480), color-stop(100%,#db033b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fc4480 0%,#db033b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fc4480 0%,#db033b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fc4480 0%,#db033b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fc4480 0%,#db033b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc4480', endColorstr='#db033b',GradientType=0 ); /* IE6-9 */
text-align: center;
padding: 3px;
color:#FFFFFF;
-webkit-border-radius: 1px 1px 1px 1px;
border-radius: 1px 1px 1px 1px;
}


/*--■メニューバー■--*/
#menu_bar{
width: 1160px;
background: #ffaf7e;
background: -moz-linear-gradient(top, #ffaf7e 1%, #ff487c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffaf7e), color-stop(100%,#ff487c));
background: -webkit-linear-gradient(top, #ffaf7e 1%,#ff487c 100%);
background: -o-linear-gradient(top, #ffaf7e 1%,#ff487c 100%);
background: -ms-linear-gradient(top, #ffaf7e 1%,#ff487c 100%);
background: linear-gradient(to bottom, #ffaf7e 1%,#ff487c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf7e', endColorstr='#ff487c',GradientType=0 );
-webkit-box-shadow: inset 0 0 0 1px #ffeccf;
box-shadow: inset 0 0 0 1px #ffeccf;
border: 1px solid #ff6f6f;
margin: 0px auto 0px auto;
padding: 7px 0px;
}

#menu_bar li{
	float:left;	
	width:290px;
	color:#FFFFFF;
        font-size:15px;
}

#menu_bar a li:hover{
	background: #d27b46; /* Old browsers */
	background: -moz-linear-gradient(top,  #d27b46 0%, #d82155 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d27b46), color-stop(100%,#d82155)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d27b46 0%,#d82155 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d27b46 0%,#d82155 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d27b46 0%,#d82155 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d27b46 0%,#d82155 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d27b46', endColorstr='#d82155',GradientType=0 ); /* IE6-9 */
	color:#000000;
}

.clearLeft { 
clear: left; 
}

/*--■ページング■--*/

.btn_paging{
background: #Fafafa;
font-weight: bold;
padding: 8px 17px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
border: 1px solid #cccccc;
}

.btn_paging a{
font-size: 17px;
}


/*--■ASPranker■--*/


.rank_hdr{
    background: #ff7182; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff7182 0%, #ff487c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7182), color-stop(100%,#ff487c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff7182 0%,#ff487c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff7182 0%,#ff487c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff7182 0%,#ff487c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff7182 0%,#ff487c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7182', endColorstr='#ff487c',GradientType=0 ); /* IE6-9 */
    color:#FFFFFF;
	font-weight:bold;
     padding:2px;
}

.rank_caption{
    background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffead4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffead4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffead4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffead4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffead4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffead4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffead4',GradientType=0 ); /* IE6-9 */
        -webkit-box-shadow:inset 0px 0px 0 1px #ffffff;
        box-shadow:inset 0px 0px 0 1px #ffffff;
        padding:4px
}

/*--■関連記事■--*/
.relate_dl{
text-align: left;
border: 1px solid #999999;
padding: 4px;
font-size: 14px;

-webkit-box-shadow: inset 0px 0px 0 1px #ffffff;
box-shadow: inset 0px 0px 0 1px #ffffff;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.relate_dt{
padding:5px 0px;
font-size: 18px;
font-weight:bold;
background: #fc4480;
background: -moz-linear-gradient(top, #fc4480 0%, #db033b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc4480), color-stop(100%,#db033b));
background: -webkit-linear-gradient(top, #fc4480 0%,#db033b 100%);
background: -o-linear-gradient(top, #fc4480 0%,#db033b 100%);
background: -ms-linear-gradient(top, #fc4480 0%,#db033b 100%);
background: linear-gradient(to bottom, #fc4480 0%,#db033b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc4480', endColorstr='#db033b',GradientType=0 );
text-align: center;
margin-bottom: 10px;
color: #FFFFFF;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
.relate_dl li{
padding: 5px 0px 5px 22px;
font-size: 14px;
border-bottom: 1px dotted #999999;
background: url('http://blog-imgs-69.fc2.com/o/k/a/okazutogohan/related_list.gif') no-repeat left center;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.relate_dl li:nth-child(odd){
background-color:#FFF6D9;
}

.relate_dl li:last-child{
border:none;
}

.relate_dl li a{
font-size: 14px;
}

#sidebar{
position:relative;
}